<article #about id="features" class="article">
  <header class="article__head" style="background-image: url('/assets/images/examples/task-1@3x.jpg');">
    <b class="article__date">{{data.date}} /</b>
  </header>
  <h4 class="article__title">{{data.title}}</h4>
  <p class="article__text">{{trimText(data.text)}}</p>
  <a [href]="data.link" class="article__link" (click)="showModal($event, {
    title: data.title,
    text: data.text,
    date: data.date
  })">{{data.link}}</a>
</article>
